body
{
	margin: 0px;
	background-image: url("design/bg.png");
}

table { border-collapse: collapse; }
td { padding: 0px; }
img { border: none; }

#banner
{
	background-image: url("design/bannerbg.png");
	text-align: center;
}

#content
{
	background-image: url("design/contentbg.png");
	background-repeat: repeat-x;
}

.category
{
	width: 50px;
	background-repeat: repeat-y;
	background-position: right;
	text-align: right;
	vertical-align: top;
}

#opacity100 { background-image: url("design/line100.png"); }
#opacity801 { background-image: url("design/line80.png"); }
#opacity802 { background-image: url("design/line80.png"); }
#opacity80 { background-image: url("design/line80.png"); }
#opacity60 { background-image: url("design/line60.png"); }
#opacity40 { background-image: url("design/line40.png"); }

.gallery
{
	text-align: right;
	vertical-align: top;
}

.gallery img { margin-left: 20px; }
.gallery a img { border: 3px solid #999999; }
.gallery a:hover img { border:3px solid white; }

#footer
{
	background-image: url("design/footerbg.png");
	text-align: center;
}





